/* normalise defaults */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
/* ol,ul {list-style:none;}*/
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
/* end normalise settings */
body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:1em 10px;
}
input, textarea {
font-family:inherit;
font-size:0.9em;
}
/* ===========================================
BASE Stylings - do not change 
===========================================
*/
form.cmxform label {
display:inline-block;
vertical-align:top;
font-weight:normal;
}


form.cmxform fieldset ul {
list-style:none;
}

form.cmxform fieldset ol {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

form.cmxform label {
display:-moz-inline-box;
}
/* subforms */
form.cmxform fieldset fieldset {
border:0;
margin:3px 0 0;
}
form.cmxform fieldset fieldset legend {
padding:0 0 5px;
font-weight:normal;
padding:2px 1em;
margin-left:20px;
border:0;
}
form.cmxform fieldset fieldset label {
display:inline;
width:auto;
}
form.cmxform em {
font-size:smaller;
font-style:normal;
color:#232323;
}
form.cmxform label { width: 7.5em; } /* Width of labels */
form.cmxform label.secondary { 
text-align:right; 
padding:0 1em 0 5em; 
width: auto; } /* Width of labels */
form.cmxform fieldset fieldset label { margin-left: 150px; } /* Width plus 3 (html space) */
/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */

/* ===========================================
CUSTOMISABLE UI settings for form appearance 
===========================================
*/
form.cmxform {
width:90%;
font-size:1em;
color:#232323;
}
form.cmxform fieldset {
margin-top:1em;
padding:1em 0 0 0;
border:0px solid #009cdf;
}
form.cmxform fieldset fieldset {
background:none;
}
form.cmxform legend {
padding:2px 1em;
font-weight:bold;
margin-left:2em;
border:1px solid #009cdf;
}
form.cmxform fieldset ul {
list-style:none;
margin:2em 0 2em 0;
}
form.cmxform fieldset li {
background-image:none;
margin-bottom:0.5em;
list-style:none;
}
form.cmxform LABEL.required {
}
INPUT,TEXTAREA,SELECT {
border:1px solid #555;
}
INPUT,TEXTAREA {
padding:2px;
}
/* required form fields*/
INPUT.required,TEXTAREA.required,SELECT.required {
background-color:#e6e7e7;
}
form.cmxform INPUT:focus,SELECT:focus,TEXTAREA:focus {
/* background-color:#f0f0f0; */
border-color:#000;
}
INPUT.errorfld, TEXTAREA.errorfld, SELECT.errorfld {
border:1px solid #ed4860;
}
.errormsg {
margin:0 2em;
color:#232323;
font-weight:bold;
}
.form-invalid {
margin-left:1em;
color:#ed4860;
font-size:90%;
vertical-align:top;
}

form.cmxform #_submitbutton {
/*background: url(/images/send.gif) no-repeat left center;
width:92px;
height:32px;*/
border:2px outset buttonshadow;
background-color:buttonface;

}
form.cmxform .noborder{
border: 0px;
padding:5px 0px 0px 110px;
}

form.cmxform input.small {
width:3em;
}




